/* Localized versions of Info.plist keys */

CFBundleName = "TeraScript Server 7";
CFBundleShortVersionString = "InstallAnywhere 2015 Installer";
CFBundleGetInfoString = "InstallAnywhere 2015 Installer";
NSHumanReadableCopyright = "Copyright © 2015 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.73442c48-1efe-11b2-999b-cadf10abeff5";
